
.topic {
  width: 100%;
  max-width: 860px;
  margin: 0 auto 120px;
}

.topic-wrapper {
  width: 100%;
  max-width: 800px;
  margin: 0 auto 40px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0.03em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-smooth: always;
}

.topic-content > * {
  margin-bottom: 25px;
}

.topic-content h1,
.topic-content h2,
.topic-content h3 {
  display: inline-block;
  line-height: 1.6;
  margin-top: 2rem;
  font-weight: bold;
}

.topic-content h1 {
  font-size: 24px;
  text-underline-offset: 4px;
  text-decoration: underline;
}

.topic-content h2 {
  font-size: 20px;
  text-underline-offset: 4px;
  text-decoration: underline;
}

.topic-content h3 {
  font-size: 16px;
  text-underline-offset: 4px;
  text-decoration: underline;
}

.topic-content > img {
  width: 100%;
  height: auto;
}

.topic-meta {
  font-size: 12px;
  margin-bottom: 20px;
}

.topic-meta span {
  color: #836D37;
}

.topic-name {
  font-size: 24px;
  margin-bottom: 60px;
  line-height: 1.5;
}

.topic-back-link {
  position: relative;
  display: inline-block;
}

.topic-back-link::before {
  content: '';
  background: url(./images/arrow-left.svg) no-repeat center center;
  background-size: contain;
  display: inline-block;
  width: 70px;
  height: 4px;
  margin-right: 10px;
  vertical-align: middle;
}

/* Responsive */
@media (max-width: 768px) {
  .topic-meta {
    margin-bottom: 10px;
  }
  .topic-name {
    font-size: 20px;
    margin-bottom: 40px;
  }

  .topic-content h1 {
    font-size: 18px;
  }

  .topic-content h2 {
    font-size: 16px;
  }

  .topic-content h3 {
    font-size: 14px;
  }

}